@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,300);
/* Base Styles */
#newscontant,
#newscontant ul,
#newscontant li,
#newscontant a {
  margin: 0;
  padding: 0;
  border: 0;
  color: #7c7c7c;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 0;
  font-family: '微軟正黑體';
  font-size: 16px;
  position: relative;
}
#newscontant a {
  line-height: 14px;
  display: block;
}
#newscontant {
  width: 600px;
}
/*#cssmenu > ul > li > a {
  padding-right: 40px;
  font-size: 25px;
  font-weight: bold;
  display: block;
  background: #cc0030;
  color: #ffffff;
  border-bottom: 1px solid #660018;
  text-transform: uppercase;
}
#newscontant > ul > li > a > span {
  background: #ff003c;
  padding: 10px;
  display: block;
  font-size: 13px;
  font-weight: 300;
}
#newscontant > ul > li > a:hover {
  text-decoration: none;
}
#newscontant > ul > li.active {
  border-bottom: none;
}
#newscontant > ul > li.active > a {
  color: #fff;
}
#newscontant > ul > li.active > a span {
  background: #cc0030;
}
#newscontant span.cnt {
  position: absolute;
  top: 8px;
  right: 15px;
  padding: 0;
  margin: 0;
  background: none;
}*/

/* Sub menu*/ 
#newscontant ul ul {
  display: none;
}
/*#newscontant ul ul li {
  border: 2px ;
  border-top: 0;
}*/

#newscontant ul ul a {
  padding: 10px;
  display: block;
  color: #b0251d;
  font-size: 15px;
  line-height: 22px;
}
/*
#newscontant ul ul a:hover {
  color: #bd0e36;
}
#newscontant ul ul li.odd {
  background: #f4f4f4;
}
#newscontant ul ul li.even {
  background: #fff;*/
}
